/* 
 * Used for the family site.
 */
body { 
	margin: 0px 0px 0px 0px;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12px;
	letter-spacing: 0.5px;
	color: #000000;
	background-color: #CCFF99; 
}

a:link, a:visited, a:active { color: #339933; }
a:hover { color: #33CC33; }
img { border: 0px; }
/* a img { text-decoration: none; }  */
a img:link,visited,hover,active { text-decoration:none; }

h1 {
        font-size: 28px;
        text-decoration: none;
        font-weight: bold;
	font-style: italic;
        letter-spacing: 2px;
	margin: 0px;
}
h2 {
        font-size: 13px;
	font-style: italic; 
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0px;
}  

#content {
	padding-bottom: 25px;
}

#footer {
	padding-top: 5px;
        clear: both;
  	border-top: thin dotted #333333;
	text-align: center;
	font-size: 10px;
} 

#homecontainer {
  background-color: #ffffff; 
  border: thin solid #336600;
  padding: 10px;
  margin: 2px;

  position: absolute;
  left: 50%; 
  width: 700px;
  margin-left: -360px; /* half of the width+padding */
}

/* 5/22/2016 added for mobile */
.bigbox { display: inline-block; width: 582px; } /* Image width=275, padding=4*4 */
.box { float: left; padding: 4px; width: 283px; text-align: left; }
.clear { clear: both; }
@media screen and (max-width: 700px){
    #homecontainer {
	width: 566px;
	margin-left: -283px;
    }
    #homecontainer p img {
	width: 90%;
    }
}
@media screen and (max-width: 566px) {
    #homecontainer {
	width: 300px;
	margin-left: -150px;
    }
    .bigbox { width: 283px; }
}

.centered {
	text-align: center;
}

.indented {
	margin-left:  250px;
}

/* Table stuff from all.css */
table.standard, table.standard_l, table.borderless { 
	border-collapse: collapse; 
	width: 95%; 
	margin-left: auto; 
	margin-right: auto;
} 
table.standard td, table.standard th {
 	border: 1px solid black; 
	padding: 5px; 
	vertical-align: top; 
	text-align: center;
}
table.standard_l td, table.standard_l th {
        border: 1px solid black;
        padding: 5px;
        vertical-align: top;
        text-align: left; 
}
table.borderless td, table.borderless th {
        padding: 5px;
        vertical-align: top;
        text-align: left; 
}